## astropy-helpers 3.0.1

=== debian/changelog ===
astropy-helpers (3.0.1-1) unstable; urgency=low

  * New upstream version 3.0.1
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Sat, 24 Feb 2018 10:06:04 +0100

astropy-helpers (3.0-1) unstable; urgency=low

  * Create a new independent source package for the Python 3 version
  * Update VCS fields to use salsa.d.o
  * New upstream version 3.0. Rediff patches
  * Update d/copyright

 -- Ole Streicher <olebole@debian.org>  Fri, 09 Feb 2018 22:13:24 +0100

python-astropy-helpers (2.0.2-3) unstable; urgency=low

  * Push Standards-Version to 4.1.2. Change remaining URLs to https
  * Otherwise unchanged upload for python3.6 transition

 -- Ole Streicher <olebole@debian.org>  Mon, 04 Dec 2017 10:39:01 +0100

python-astropy-helpers (2.0.2-2) unstable; urgency=low

  * Use the packaged MathJax

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Oct 2017 15:29:09 -0300

python-astropy-helpers (2.0.2-1) unstable; urgency=low

  * New upstream version 2.0.2
  * Drop repoducibility patch
  * Push Standards-Version to 4.1.1. Change d/watch URL to https
  * Use python3-sphinx

 -- Ole Streicher <olebole@debian.org>  Mon, 23 Oct 2017 22:09:06 -0300

python-astropy-helpers (2.0.1-1) unstable; urgency=low

  * Replace upstream pgp key by Brigitta Sipocz's
  * New upstream version 2.0.1

 -- Ole Streicher <olebole@debian.org>  Sun, 30 Jul 2017 14:37:10 +0200

python-astropy-helpers (2.0-1) unstable; urgency=low

  * New upstream version 2.0
  * Switch back to unstable

 -- Ole Streicher <olebole@debian.org>  Thu, 06 Jul 2017 17:19:49 +0200

python-astropy-helpers (2.0~rc1-1) experimental; urgency=low

  * New upstream release candicate 2.0~rc1
  * Rediff patches
  * Adjust d/copyright

 -- Ole Streicher <olebole@debian.org>  Wed, 28 Jun 2017 08:25:07 +0200

python-astropy-helpers (1.3.1-1) unstable; urgency=low

  * New upstream version 1.3.1
  * Push Standards-Version to 4.0.0. No changes

 -- Ole Streicher <olebole@debian.org>  Thu, 22 Jun 2017 20:40:17 +0200

python-astropy-helpers (1.3-2) unstable; urgency=low

  * Switch back to unstable

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Dec 2016 10:27:52 +0100

python-astropy-helpers (1.3-1) experimental; urgency=medium

  * New upstream version 1.3

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Dec 2016 08:58:32 +0100

python-astropy-helpers (1.3~rc1-1) experimental; urgency=medium

  * New experimental upstream version 1.3~rc1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 13 Dec 2016 09:29:44 +0100

python-astropy-helpers (1.2-1) unstable; urgency=low

  * Add d/upstream/metadata
  * Vcs URLs corrected
  * New upstream version
  * Push Standards-Version to 3.9.8 (no changes)

 -- Ole Streicher <olebole@debian.org>  Sun, 19 Jun 2016 21:06:34 +0200

python-astropy-helpers (1.1.2-1) unstable; urgency=low

  * New upstream version
  * Push Standards-Version to 3.9.7. Update VCS paths

 -- Ole Streicher <olebole@debian.org>  Thu, 10 Mar 2016 14:37:12 +0100

python-astropy-helpers (1.1.1-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Tue, 29 Dec 2015 21:26:12 +0100

python-astropy-helpers (1.1-1) unstable; urgency=low

  * New upstream version
  * Switch back to unstable

 -- Ole Streicher <olebole@debian.org>  Fri, 11 Dec 2015 09:42:05 +0100

python-astropy-helpers (1.1~rc2-1) experimental; urgency=low

  * New upstream RC version

 -- Ole Streicher <olebole@debian.org>  Tue, 08 Dec 2015 08:45:54 +0100

python-astropy-helpers (1.1~rc1-1) experimental; urgency=low

  * New upstream RC version

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Nov 2015 17:17:06 +0100

python-astropy-helpers (1.1~b1-1) experimental; urgency=low

  * New upstream beta version

 -- Ole Streicher <olebole@debian.org>  Fri, 16 Oct 2015 08:48:02 +0200

python-astropy-helpers (1.0.5-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Tue, 06 Oct 2015 13:08:51 +0200

python-astropy-helpers (1.0.3-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Thu, 23 Jul 2015 11:06:04 +0200

python-astropy-helpers (1.0.2-1) unstable; urgency=low

  * Switch back to unstable

 -- Ole Streicher <olebole@debian.org>  Sat, 25 Apr 2015 14:18:53 +0200

python-astropy-helpers (1.0.2-1~exp1) experimental; urgency=low

  * New upstream version
  * Remove timestamp of the build to allow reproducible builds.

 -- Ole Streicher <olebole@debian.org>  Wed, 08 Apr 2015 15:30:52 +0200

python-astropy-helpers (1.0-1~exp) experimental; urgency=low

  * New upstream version.

 -- Ole Streicher <olebole@debian.org>  Thu, 19 Feb 2015 08:59:15 +0100

python-astropy-helpers (0.4.3-1) unstable; urgency=low

  * New upstream version.
  * Update standards version to 3.9.6. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Thu, 23 Oct 2014 11:42:35 +0200

python-astropy-helpers (0.4.2-1) unstable; urgency=low

  * New upstream version.

 -- Ole Streicher <olebole@debian.org>  Sun, 14 Sep 2014 12:41:36 +0200

python-astropy-helpers (0.4.1-1) unstable; urgency=low

  * Initial release. (Closes: #758720)

 -- Ole Streicher <olebole@debian.org>  Wed, 03 Sep 2014 14:08:35 +0200
