=== debian/control ===
Source: astropy-helpers
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-setuptools (>= 0.6.4),
               python3-sphinx (>= 1.0.7+dfsg)
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy-helpers
Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy-helpers.git
Homepage: https://astropy.org
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python3-astropy-helpers
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Utilities to install Astropy affiliated packages
 This project provides a Python package, astropy_helpers, which
 includes many build, installation, and documentation-related tools
 used by the Astropy project, but packaged separately for use by
 other projects that wish to leverage this work. The motivation
 behind this package and details of its implementation are in the
 accepted Astropy Proposal for Enhancement (APE) 4.
