## astropy-helpers 3.0.2

=== debian/changelog ===
astropy-helpers (3.0.2-1) unstable; urgency=low

  * New upstream version 3.0.2. Rediff patches
  * Push Standards-Version to 4.1.4. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 01 Jun 2018 16:12:30 -0700
