=== debian/control ===
--- 
+++ 
@@ -8,12 +8,10 @@
                python3-all,
                python3-setuptools (>= 0.6.4),
                python3-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy-helpers
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy-helpers.git
 Homepage: https://astropy.org
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
 
 Package: python3-astropy-helpers
 Architecture: all
