## astropy-helpers 3.1

=== debian/changelog ===
astropy-helpers (3.1-1) unstable; urgency=medium

  * New upstream version 3.1
  * Remove unneeded patch
  * Adjust d/copyright: remove unused sections
  * Add sphinx tools and numpydoc to build deps
  * Push Standards-Version to 4.3.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 13 Jan 2019 17:31:38 +0100
