=== debian/control ===
--- 
+++ 
@@ -6,9 +6,12 @@
 Build-Depends: debhelper (>= 11),
                dh-python,
                python3-all,
-               python3-setuptools (>= 0.6.4),
-               python3-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 4.1.4
+               python3-numpydoc,
+               python3-setuptools (>= 1.0),
+               python3-sphinx (>= 1.0.7+dfsg),
+               python3-sphinx-astropy,
+               python3-sphinx-automodapi
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy-helpers
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy-helpers.git
 Homepage: https://astropy.org
