## astropy-helpers 3.1.1

=== debian/changelog ===
astropy-helpers (3.1.1-1) unstable; urgency=low

  * New upstream bugfix version 3.1.1

 -- Ole Streicher <olebole@debian.org>  Mon, 25 Feb 2019 08:36:03 +0100

astropy-helpers (3.1-2) unstable; urgency=medium

  * Add dependency from python3-sphinx-astropy. Closes: #919804
  * Push compat to 12

 -- Ole Streicher <olebole@debian.org>  Sat, 19 Jan 2019 20:02:40 +0100
