=== debian/control ===
--- 
+++ 
@@ -3,14 +3,12 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                dh-python,
-               python3-all,
-               python3-numpydoc,
+               python3-all (>= 3.5),
                python3-setuptools (>= 1.0),
                python3-sphinx (>= 1.0.7+dfsg),
-               python3-sphinx-astropy,
-               python3-sphinx-automodapi
+               python3-sphinx-astropy
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy-helpers
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy-helpers.git
@@ -18,7 +16,7 @@
 
 Package: python3-astropy-helpers
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: python3-sphinx-astropy, ${misc:Depends}, ${python3:Depends}
 Description: Utilities to install Astropy affiliated packages
  This project provides a Python package, astropy_helpers, which
  includes many build, installation, and documentation-related tools
