## astropy-helpers 3.2.1

=== debian/changelog ===
astropy-helpers (3.2.1-1) unstable; urgency=low

  * New stable upstream version 3.2.1. Back to unstable.

 -- Ole Streicher <olebole@debian.org>  Mon, 08 Jul 2019 17:20:50 +0200

astropy-helpers (3.2~rc1-1) experimental; urgency=medium

  * Add gitlab-ci.yml
  * New upstream version 3.2~rc1
  * Remove version.py on clean
  * Temporarily disable build time tests
  * Build-depend on pytest

 -- Ole Streicher <olebole@debian.org>  Mon, 13 May 2019 13:51:42 +0200
