=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper (>= 12),
                dh-python,
                python3-all (>= 3.5),
+               python3-pytest,
                python3-setuptools (>= 1.0),
                python3-sphinx (>= 1.0.7+dfsg),
                python3-sphinx-astropy
