## astropy-helpers 4.0

=== debian/changelog ===
astropy-helpers (4.0-1) unstable; urgency=low

  * New upstream version 4.0

 -- Ole Streicher <olebole@debian.org>  Mon, 16 Dec 2019 08:22:30 +0100

astropy-helpers (3.2.2-1) unstable; urgency=low

  * New upstream version 3.2.2
  * Push Standards-Version to 4.4.1. No changes required
  * Remove d/compat

 -- Ole Streicher <olebole@debian.org>  Fri, 01 Nov 2019 08:46:22 +0100
