=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all (>= 3.5),
                python3-pytest,
                python3-setuptools (>= 1.0),
                python3-sphinx (>= 1.0.7+dfsg),
                python3-sphinx-astropy
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy-helpers
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy-helpers.git
 Homepage: https://astropy.org
