## astropy-helpers 4.0.1

=== debian/changelog ===
astropy-helpers (4.0.1-1) unstable; urgency=low

  * New upstream version 4.0.1
  * Push Standards-Version to 4.5.0. No changes needed
  * Push dh-compat to 13
  * Remove unneeded minversion for some build deps

 -- Ole Streicher <olebole@debian.org>  Fri, 22 May 2020 11:59:37 +0200
