=== debian/control ===
--- 
+++ 
@@ -3,21 +3,23 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all (>= 3.5),
                python3-pytest,
-               python3-setuptools (>= 1.0),
-               python3-sphinx (>= 1.0.7+dfsg),
+               python3-setuptools,
+               python3-sphinx,
                python3-sphinx-astropy
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy-helpers
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy-helpers.git
 Homepage: https://astropy.org
 
 Package: python3-astropy-helpers
 Architecture: all
-Depends: python3-sphinx-astropy, ${misc:Depends}, ${python3:Depends}
+Depends: python3-sphinx-astropy,
+         ${misc:Depends},
+         ${python3:Depends}
 Description: Utilities to install Astropy affiliated packages
  This project provides a Python package, astropy_helpers, which
  includes many build, installation, and documentation-related tools
